%define srcname ktp-contact-runner
%define rel 1

Summary:        KRunner plugin for KDE Telepathy
Name:           telepathy-kde-contact-runner
Version:        0.7.0
Release:        %mkrel  %{rel}
Url:            https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-runner
Source0:        http://download.kde.org/stable/kde-telepathy/%{version}/src/%{srcname}-%{version}.tar.bz2
License:        GPLv2+
Group:          Networking/Instant messaging 
BuildRequires:  telepathy-kde-common-internals-devel >= %{version}
Requires:       telepathy-kde-common-internals-core

%description
KRunner plugin for KDE Telepathy.

%files -f plasma_runner_ktp_contacts.lang 
%{_kde_libdir}/kde4/krunner_ktp_contacts.so
%{_kde_services}/plasma-runner-ktp-contact.desktop

#------------------------------------------------------------------------------

%prep
%setup -q -n %{srcname}-%{version}

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build

%find_lang plasma_runner_ktp_contacts


%changelog
* Mon Nov 04 2013 lmenut <lmenut> 0.7.0-1.mga4
+ Revision: 549310
- Update to 0.7.0

* Mon Oct 21 2013 umeabot <umeabot> 0.7-0.beta1.2.mga4
+ Revision: 540921
- Mageia 4 Mass Rebuild

* Tue Oct 08 2013 mikala <mikala> 0.7-0.beta1.1.mga4
+ Revision: 493002
- Update tarball to 0.6.80

* Wed Aug 14 2013 fwang <fwang> 0.6.3-1.mga4
+ Revision: 466295
- new version 0.6.3

* Tue May 28 2013 mikala <mikala> 0.6.2-1.mga4
+ Revision: 429048
- Update tarball to 0.6.2

* Wed Apr 03 2013 mikala <mikala> 0.6.0-1.mga3
+ Revision: 407387
- Update tarball to 0.6.0

* Wed Mar 13 2013 neoclust <neoclust> 0.5.80-1.mga3
+ Revision: 402399
- New version

* Wed Feb 20 2013 mikala <mikala> 0.5.3-1.mga3
+ Revision: 399547
- Update tarball to 0.5.3

* Mon Jan 14 2013 umeabot <umeabot> 0.5.2-2.mga3
+ Revision: 384282
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Dec 18 2012 mikala <mikala> 0.5.2-1.mga3
+ Revision: 332473
- Update tarball to 0.5.2

* Tue Oct 16 2012 mikala <mikala> 0.5.1-1.mga3
+ Revision: 306887
- Update tarball to 0.5.1

* Wed Aug 29 2012 mikala <mikala> 0.5.0-1.mga3
+ Revision: 285440
- Update tarball to 0.5.0

* Tue Jul 17 2012 neoclust <neoclust> 0.4.0-1.mga3
+ Revision: 271921
- imported package telepathy-kde-contact-runner

